#-- copyright
# Nepenthes is a free and open project management software.
# Copyright (C) 2024 The Nirvati developers
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# Nepenthes is a fork of OpenProject. The copyright follows:
#
# Copyright (C) 2012-2024 the OpenProject GmbH
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
# Copyright (C) 2006-2013 Jean-Philippe Lang
# Copyright (C) 2010-2013 the ChiliProject Team
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#
# See COPYRIGHT and LICENSE files for more details.
#++
fr:
  js:
    ajax:
      hide: "Masquer"
      loading: "Chargement…"
      updating: "Mise à jour…"
    attachments:
      delete: "Supprimer la pièce jointe"
      delete_confirmation: |
        Voulez-vous vraiment supprimer ce fichier ? Cette action est irréversible.
      draggable_hint: |
        Faites glisser le champ de l'éditeur pour incorporer une image ou une pièce jointe de référence. Les champs fermés de l'éditeur seront ouverts tant que vous continuer à faire glisser.
      quarantined_hint: "Le fichier est en quarantaine, car un virus a été détecté. Il ne peut pas être téléchargé."
    autocomplete_ng_select:
      add_tag: "Ajouter un élément"
      clear_all: "Tout réinitialiser"
      loading: "Chargement…"
      not_found: "Aucun élément trouvé"
      type_to_search: "Taper pour rechercher"
    autocomplete_select:
      placeholder:
        multi: 'Ajouter «%{name} »'
        single: 'Sélectionner «%{name} »'
      remove: "Supprimer %{name}"
      active: "Activer %{label} %{name}"
    backup:
      attachments_disabled: Les pièces jointes peuvent ne pas être incluses car elles dépassent la taille globale maximale autorisée. Vous pouvez modifier cela via la configuration (nécessite un redémarrage du serveur).
      info: >
        Vous pouvez déclencher une sauvegarde ici. Le processus peut prendre un certain temps en fonction de la quantité de données (en particulier les pièces jointes) que vous avez. Vous recevrez un e-mail dès qu'elle sera prête.
      note: >
        Une nouvelle sauvegarde remplacera toute sauvegarde précédente. Il n'est possible de demander qu'un nombre limité de sauvegardes par jour.
      last_backup: Dernière sauvegarde
      last_backup_from: Dernière sauvegarde du
      title: Sauvegarder Nepenthes
      options: Options
      include_attachments: Inclure les pièces jointes
      download_backup: Télécharger la sauvegarde
      request_backup: Demander une sauvegarde
    close_popup_title: "Fermer popup"
    close_filter_title: "Fermer le filtre"
    close_form_title: "Fermer le formulaire"
    button_add_watcher: "Ajouter observateur"
    button_add: "Ajouter"
    button_back: "Retour"
    button_back_to_list_view: "Retour à la liste"
    button_cancel: "Annuler"
    button_close: "Fermer"
    button_change_project: "Changer de projet"
    button_check_all: "Tout cocher"
    button_configure-form: "Configurer le formulaire"
    button_confirm: "Confirmer"
    button_continue: "Continuer"
    button_copy: "Copier"
    button_copy_to_clipboard: "Copier dans le presse-papier"
    button_copy_link_to_clipboard: "Copier le lien dans le presse-papiers"
    button_copy_to_other_project: "Copier vers un autre projet"
    button_custom-fields: "Champs personnalisés"
    button_delete: "Supprimer"
    button_delete_watcher: "Supprimer observateur"
    button_details_view: "Vue détaillée"
    button_duplicate: "Dupliquer"
    button_edit: "Éditer"
    button_filter: "Filtrer"
    button_collapse_all: "Tout replier"
    button_expand_all: "Tout déplier"
    button_advanced_filter: "Filtre avancé"
    button_list_view: "Vue en liste"
    button_show_view: "Affichage plein écran"
    button_log_time: "Afficher l'horodatage"
    button_more: "Plus"
    button_open_details: "Ouvrir la vue détaillée"
    button_close_details: "Fermer la vue détaillée"
    button_open_fullscreen: "Ouvrir l'affichage plein écran"
    button_show_cards: "Afficher la vue carte"
    button_show_list: "Afficher la vue liste"
    button_show_table: "Afficher la vue du tableau"
    button_show_gantt: "Afficher la vue Gantt"
    button_show_fullscreen: "Afficher la vue plein écran"
    button_more_actions: "Plus d'actions"
    button_quote: "Citer"
    button_save: "Enregistrer"
    button_settings: "Paramètres"
    button_uncheck_all: "Tout désélectionner"
    button_update: "Mettre à jour"
    button_export-pdf: "Télécharger le PDF"
    button_export-atom: "Télécharger Atom"
    button_create: "Créer"
    card:
      add_new: "Ajouter une nouvelle carte"
      highlighting:
        inline: "Surligner la ligne :"
        entire_card_by: "Carte complète par"
      remove_from_list: "Supprimer la carte de la liste"
    caption_rate_history: "Historique des tarifs"
    clipboard:
      browser_error: "Votre navigateur ne prend pas en charge la copie dans le presse-papiers. Veuillez effectuer la copie manuellement : %{content}"
      copied_successful: "Copie réussie dans le presse-papiers !"
    chart:
      type: "Type de graphique"
      axis_criteria: "Critères de l'axe"
      modal_title: "Configuration du graphique des lots de travaux"
      types:
        line: "Ligne"
        horizontal_bar: "Barre horizontale"
        bar: "Barre"
        pie: "Circulaire"
        doughnut: "Beignet"
        radar: "Radar"
        polar_area: "Aire polaire"
      tabs:
        graph_settings: "Général"
        dataset: "Ensemble de données %{number}%"
      errors:
        could_not_load: "Les données à afficher le graphique n'ont pas pu être chargées. Les permissions nécessaires peuvent être manquantes."
    description_available_columns: "Colonnes disponibles"
    description_current_position: "Vous êtes ici :"
    description_select_work_package: "Sélectionner le lot de travaux #%{id}"
    description_subwork_package: "Enfant du lot de travaux #%{id}"
    editor:
      preview: "Basculer en mode aperçu"
      source_code: "Basculer en mode source Markdown"
      error_saving_failed: "L'enregistrement du document a échoué en raison de l'erreur suivante: %{error}"
      ckeditor_error: "Une erreur s'est produite dans CKEditor"
      mode:
        manual: "Basculer en mode source Markdown"
        wysiwyg: "Basculer vers l'éditeur WYSIWYG"
      macro:
        error: "Impossible d'étendre la macro : %{message}"
        attribute_reference:
          macro_help_tooltip: "Ce segment de texte est rendu dynamiquement par une macro."
          not_found: "La ressource demandée est introuvable"
          invalid_attribute: "L'attribut « %{name} » n'existe pas."
        child_pages:
          button: "Liens vers les pages enfants"
          include_parent: "Inclure un parent"
          text: "[Placeholder] Liens vers les pages enfants de"
          page: "Page du wiki"
          this_page: "cette page"
          hint: |
            Laissez ce champ vide pour répertorier toutes les pages enfants de la page actuelle. Si vous souhaitez référencer une page différente, indiquez son titre ou slug.
        code_block:
          button: "Insérer le fragment de code"
          title: "Insérer/modifier le fragment de code"
          language: "Langage de formatage"
          language_hint: "Entrez le langage de formatage qui sera utilisé pour mettre en évidence (si pris en charge)."
        dropdown:
          macros: "Macros"
          chose_macro: "Choisir une macro"
        toc: "Table des matières"
        toolbar_help: "Cliquez pour sélectionner le widget et afficher la barre d’outils. Double-cliquez pour modifier le widget"
        wiki_page_include:
          button: "Inclure le contenu d’une autre page wiki"
          text: "[Placeholder] Page wiki inclue de"
          page: "Page du wiki"
          not_set: "(page pas encore définie)"
          hint: |
            Incluez le contenu d’une autre page du wiki en indiquant son titre ou slug.
            Vous pouvez inclure la page wiki d'un autre projet en les séparant par un point-virgule comme dans l’exemple suivant.
        work_package_button:
          button: "Insérer un bouton pour créer un lot de travaux"
          type: "Type de lot de travaux"
          button_style: "Utiliser un style de bouton"
          button_style_hint: "Facultatif : Cocher pour que la macro apparaisse sous forme de bouton et non de lien."
          without_type: "Créer un lot de travaux"
          with_type: "Créer un lot de travaux (Type : %{typename})"
        embedded_table:
          button: "Intégrer le tableau du lot de travaux"
          text: "[Placeholder] Tableau du lot de travaux intégré"
        embedded_calendar:
          text: "[Placeholder] Calendrier embarqué"
    admin:
      type_form:
        custom_field: "Champ personnalisé"
        inactive: "Inactif"
        drag_to_activate: "Faites glisser les champs ici pour les activer"
        add_group: "Ajouter un groupe d’attributs"
        add_table: "Ajouter un tableau des lots de travaux associés"
        edit_query: "Modifier la requête"
        new_group: "Nouveau groupe"
        reset_to_defaults: "Rétablir les valeurs par défaut"
      working_days:
        calendar:
          empty_state_header: "Jours non travaillés"
          empty_state_description: 'Aucun jour de travail spécifique n''est défini pour cette année. Cliquez sur « + jour non travaillé » ci-dessous pour ajouter une date.'
          new_date: "(nouveau)"
        add_non_working_day: "Jour non travaillé"
        already_added_error: "Un jour non travaillé pour cette date existe déjà. Il ne peut y avoir qu'un seul jour non travaillé créé pour chaque date unique."
        change_button: "Enregistrer et reprogrammer"
        change_title: "Changer les jours travaillés"
        removed_title: "Vous supprimerez les jours suivants de la liste des jours non travaillés :"
        change_description: "La modification des jours de la semaine qui sont considérés comme des jours travaillés ou des jours non travaillés peut affecter les jours de début et de fin de tous les lots de travaux de tous les projets dans ce cas."
        warning: >
          Les modifications pourraient prendre un certain temps pour être appliquées. Vous serez averti(e) lorsque tous les lots de travaux pertinents auront été mis à jour.
          Voulez-vous continuer ?
    custom_actions:
      date:
        specific: "le"
        current_date: "Date actuelle"
    error:
      internal: "Une erreur interne s'est produite."
      cannot_save_changes_with_message: "Impossible d’enregistrer vos modifications en raison de l’erreur suivante : %{error}"
      query_saving: "La vue n'a pas pu être enregistrée."
      embedded_table_loading: "La vue intégrée n’a pas pu être chargée : %{message}"
    enumeration_activities: "Activités (suivi de temps)"
    enumeration_doc_categories: "Catégories de documents"
    enumeration_work_package_priorities: "Priorités du Lot de Travaux"
    filter:
      more_values_not_shown: "Il y a %{total} résultats supplémentaires, effectuez une recherche pour filtrer les résultats."
      description:
        text_open_filter: "Ouvrir ce filtre avec les touches « ALT » et fléchées."
        text_close_filter: "Pour sélectionner une entrée, laissez le focus par exemple en appuyant sur enter. Pour quitter sans filtre, sélectionnez la première entrée (vide)."
      noneElement: "(none)"
      time_zone_converted:
        two_values: "%{from} - %{to} dans votre heure locale."
        only_start: "À partir de %{from} dans votre heure locale."
        only_end: "Jusqu'à %{to} dans votre heure locale."
      value_spacer: "-"
      sorting:
        criteria:
          one: "Premier critère de tri"
          two: "Second critère de tri"
          three: "Troisième critère de tri"
    gantt_chart:
      label: "Diagramme de Gantt"
      quarter_label: "T%{quarter_number}"
      labels:
        title: "Configuration du libellé"
        bar: "Libellés des barres"
        left: "Gauche"
        right: "Droite"
        farRight: "Extrême droite"
        description: >
          Sélectionnez les attributs que vous voulez afficher dans les positions respectives du diagramme de Gantt en permanence. Notez que lorsque vous survolez un élément avec la souris, ses libellés de date seront affichés à la place de ces attributs.
      button_activate: "Afficher le diagramme de Gantt"
      button_deactivate: "Masquer le diagramme de Gantt"
      filter:
        noneSelection: "(aucun)"
      selection_mode:
        notification: "Cliquez sur n’importe quel lot de travaux mis en évidence afin de créer la relation. Appuyez sur Échap pour annuler."
      zoom:
        in: "Zoomer"
        out: "Dézoomer"
        auto: "Zoom automatique"
        days: "Jours"
        weeks: "Semaines"
        months: "Mois"
        quarters: "Trimestres"
        years: "Années"
        description: >
          Sélectionnez le niveau de zoom initial qui devrait être affiché lorsque le zoom automatique n'est pas disponible.
    general_text_no: "non"
    general_text_yes: "oui"
    general_text_No: "Non"
    general_text_Yes: "Oui"
    hal:
      error:
        update_conflict_refresh: "Cliquez ici pour actualiser la resource et mettre à jour vers la version la plus récente."
        edit_prohibited: "L'édition de %{attribute} est bloquée pour cette ressource. Soit cet attribut est dérivé de relations (ex, enfants), soit autrement non configurable."
        format:
          date: "%{attribute} n’est pas une date valide. Format attendu : AAAA-MM-JJ."
        general: "Une erreur s'est produite."
    homescreen:
      blocks:
        new_features:
          text_new_features: "En savoir plus sur les nouvelles fonctionnalités et les mises à jour des produits."
          learn_about: "En savoir plus sur les nouvelles fonctionnalités"
          #Include the version to invalidate outdated translations in other locales.
          #Otherwise, e.g. chinese might still have the translations for 10.0 in the 12.0 release.
          "14_0":
            standard:
              learn_about_link: https://nepenthes.nirvati.org/blog/nepenthes-0-1-0.html
              new_features_html: >
                Cette version contient plusieurs nouvelles fonctionnalités et améliorations : <br> <ul class="%{list_styling_class}"> <li>Implémentation des rapports de progression dans toutes les hiérarchies de lots de travaux.</li> <li>Gestion des attributs de projet de manière structurée sur la page d'aperçu du projet.</li> <li>Affichage simplifié des champs personnalisés dans la liste et l'aperçu du projet.</li> <li>En-têtes de page unifiés avec le design épuré de Primer.</li> <li>Amélioration des réunions avec de nouvelles fonctionnalités telles que les téléchargements de pièces jointes, les responsables et l'historique de réunion. </li> <li>Alertes automatiques pour les espaces de stockage de fichiers en mauvaise santé, et plus de contrôle avec des options d'activation/de désactivation de paramètres.</li> <li>Copie du dossier de projet géré automatiquement pour OneDrive/SharePoint lors de la copie de projets.</li> <li>Demande aux administrateurs de supprimer les partages des lots de travaux lors de la révocation de la participation à un projet.</li> <li>Amélioration de la planification avec des modes d'affichage sur 4 et 8 semaines dans le planificateur de l'équipe.</li> </ul>
    ical_sharing_modal:
      title: "S'abonner au calendrier"
      inital_setup_error_message: "Une erreur est survenue lors de la récupération des données."
      description: "Vous pouvez utiliser l'URL (iCalendar) pour vous abonner à ce calendrier dans un client externe et afficher les informations mises à jour du lot de travaux à partir de là."
      warning: "Veillez à ne pas partager pas cette adresse URL avec d'autres utilisateurs. Quiconque disposant de ce lien sera en mesure de voir les détails du lot de travaux sans nécessité d'avoir un compte ou de saisir un mot de passe."
      token_name_label: "Où comptez-vous l'utiliser ?"
      token_name_placeholder: 'Saisissez un nom, par exemple « Téléphone »'
      token_name_description_text: 'Si vous vous abonnez à ce calendrier à partir de plusieurs appareils, ce nom vous aidera à les distinguer dans votre liste de <a href="my/access_token", target="_blank">jetons d''accès</a>.'
      copy_url_label: "Copier l'URL"
      ical_generation_error_text: "Une erreur s'est produite lors de la génération de l'URL du calendrier."
      success_message: 'L''adresse URL « %{name} » a été copiée avec succès dans votre presse-papiers. Collez-la dans votre client de calendrier pour compléter l''abonnement.'
    label_activate: "Activer"
    label_assignee: "Assigné"
    label_add_column_after: "Ajouter une colonne après"
    label_add_column_before: "Ajouter une colonne avant"
    label_add_columns: "Ajouter des colonnes"
    label_add_comment: "Ajouter un commentaire"
    label_add_comment_title: "Commentez et utilisez @ pour informer d’autres personnes."
    label_add_row_after: "Ajouter une ligne après"
    label_add_row_before: "Ajouter une ligne avant"
    label_add_selected_columns: "Ajouter les colonnes sélectionnées"
    label_added_by: "Ajouté par"
    label_added_time_by: 'Ajouté par <a href="%{authorLink}">%{author}</a> le %{age}'
    label_ago: "il y a"
    label_all: "tous"
    label_all_uppercase: "All"
    label_all_work_packages: "tous les lots de travaux"
    label_and: "et"
    label_ascending: "Croissant"
    label_author: "Auteur : %{user}"
    label_avatar: "Avatar"
    label_between: "entre"
    label_board: "Tableau"
    label_board_locked: "Verrouillé"
    label_board_plural: "Tableaux"
    label_board_sticky: "Epinglé"
    label_change: "Changer"
    label_create: "Créer"
    label_create_work_package: "Créer un nouveau lot de travaux"
    label_created_by: "Créé par"
    label_date: "date"
    label_date_with_format: "Saisissez l'attribut %{date_attribute} en utilisant le format suivant : %{format}"
    label_deactivate: "Désactiver"
    label_descending: "Décroissant"
    label_description: "Description"
    label_details: "Détails"
    label_display: "Affichage"
    label_cancel_comment: "Annuler le commentaire"
    label_closed_work_packages: "clôturé"
    label_collapse: "Regrouper"
    label_collapsed: "regroupé"
    label_collapse_all: "Tout replier"
    label_comment: "Commentaire"
    label_committed_at: "%{committed_revision_link} le %{date}"
    label_committed_link: "révision %{revision_identifier} soumise"
    label_contains: "contenus"
    label_created_on: "créé le"
    label_edit_comment: "Éditer ce commentaire"
    label_edit_status: "Modifier le statut du lot de travaux"
    label_email: "Courriel"
    label_equals: "est"
    label_expand: "développer"
    label_expanded: "étendu"
    label_expand_all: "Tout déplier"
    label_expand_project_menu: "Déplier le menu du projet"
    label_export: "Exporter"
    label_export_preparing: "L'export est en cours de préparation et sera téléchargé sous peu."
    label_favored: "Favored"
    label_filename: "Fichier"
    label_filesize: "Taille"
    label_general: "Général"
    label_global_roles: "Rôles globaux"
    label_greater_or_equal: ">="
    label_group: "Groupe"
    label_group_by: "Grouper par"
    label_group_plural: "Groupes"
    label_hide_attributes: "Afficher moins"
    label_hide_column: "Masquer la colonne"
    label_hide_project_menu: "Replier le menu du projet"
    label_in: "dans"
    label_in_less_than: "dans moins de"
    label_in_more_than: "dans plus de"
    label_incoming_emails: "Courriels entrants"
    label_information_plural: "Information"
    label_invalid: "Non valide"
    label_import: "Importer"
    label_latest_activity: "Dernière activité"
    label_last_updated_on: "Dernière modification le"
    label_learn_more_link: "En savoir plus"
    label_less_or_equal: "<="
    label_less_than_ago: "il y a moins de quelques jours"
    label_loading: "Chargement…"
    label_mail_notification: "Notifications par courriel"
    label_manage_columns: "Gérer et réorganiser les colonnes"
    label_me: "moi"
    label_meeting_agenda: "Ordre du jour"
    label_meeting_minutes: "Compte-rendu"
    label_menu_collapse: "réduire"
    label_menu_expand: "développer"
    label_more_than_ago: "il y a plus de quelques jours"
    label_next: "Suivante"
    label_no_color: "Aucune couleur"
    label_no_data: "Aucune donnée à afficher"
    label_no_due_date: "pas de date de fin"
    label_no_start_date: "pas de date de début"
    label_no_date: "pas de date"
    label_no_value: "Aucune valeur"
    label_none: "aucune"
    label_not_contains: "ne contient pas"
    label_not_equals: "n'est pas"
    label_on: "le"
    label_open_menu: "Ouvrir le menu"
    label_open_context_menu: "Ouvrir le menu contextuel"
    label_open_work_packages: "ouverts"
    label_password: "Mot de passe"
    label_previous: "Précédent"
    label_per_page: "Par page:"
    label_please_wait: "Veuillez patienter"
    label_project: "Projet"
    label_project_list: "Listes de projets"
    label_project_plural: "Projets"
    label_visibility_settings: "Paramètres de visibilité"
    label_quote_comment: "Citer ce commentaire"
    label_recent: "Récent"
    label_reset: "Réinitialiser"
    label_remove: "Supprimer"
    label_remove_column: "Supprimer la colonne"
    label_remove_columns: "Enlever les colonnes sélectionnées"
    label_remove_row: "Supprimer la ligne"
    label_report: "Rapport"
    label_repository_plural: "Dépôts"
    label_save_as: "Enregistrer sous"
    label_search_columns: "Rechercher une colonne"
    label_select_project: "Sélectionner un projet"
    label_select_watcher: "Sélectionner un observateur…"
    label_selected_filter_list: "Filtres sélectionnés"
    label_show_attributes: "Afficher tous les attributs"
    label_show_in_menu: "Afficher la vue dans le menu"
    label_sort_by: "Trier par"
    label_sorted_by: "trié par"
    label_sort_higher: "Déplacer vers le haut"
    label_sort_lower: "Déplacer vers le bas"
    label_sorting: "Tri"
    label_spent_time: "Temps passé"
    label_star_query: "Favori"
    label_press_enter_to_save: "Appuyer sur \"entrée\" pour enregistrer."
    label_public_query: "Public"
    label_sum: "Total"
    label_sum_for: "Somme pour"
    label_total_sum: "Somme totale"
    label_subject: "Sujet"
    label_this_week: "cette semaine"
    label_today: "Aujourd'hui"
    label_time_entry_plural: "Temps passé"
    label_up: "Haut"
    label_user_plural: "Utilisateurs"
    label_activity_show_only_comments: "Afficher les activités avec les commentaires seulement"
    label_activity_show_all: "Afficher toutes les activités"
    label_total_progress: "%{percent}% de progression totale"
    label_total_amount: "Total : %{amount}"
    label_updated_on: "mis à jour le"
    label_value_derived_from_children: "(valeur dérivée des enfants)"
    label_children_derived_duration: "Durée dérivée des enfants du lot de travaux"
    label_warning: "Attention"
    label_work_package: "Lot de travaux"
    label_work_package_parent: "Lot de Travaux parent"
    label_work_package_plural: "Lots de Travaux"
    label_watch: "Suivre"
    label_watch_work_package: "Suivre le lot de travaux"
    label_watcher_added_successfully: "Observateur ajouté avec succès !"
    label_watcher_deleted_successfully: "Observateur supprimé avec succès !"
    label_work_package_details_you_are_here: "Vous êtes sur l'onglet %{tab} de %{type} %{subject}."
    label_work_package_context_menu: "Menu contextuel des lots de travaux"
    label_unwatch: "Ne plus suivre"
    label_unwatch_work_package: "Ne plus suivre le lot de travaux"
    label_uploaded_by: "Téléversé par"
    label_default_queries: "Par défaut"
    label_starred_queries: "Favori"
    label_global_queries: "Public"
    label_custom_queries: "Privé"
    label_columns: "Colonnes"
    label_attachments: Fichiers
    label_drop_files: "Déposez des fichiers ici pour joindre des fichiers."
    label_drop_or_click_files: "Déposez des fichiers ici ou cliquez pour joindre des fichiers."
    label_drop_folders_hint: Vous ne pouvez pas télécharger les dossiers en pièce jointe. S’il vous plaît sélectionnez des fichiers seuls.
    label_add_attachments: "Joindre fichiers"
    label_formattable_attachment_hint: "Insérer des fichiers en les glissant sur ce champ, ou en les collant depuis le presse-papiers."
    label_remove_file: "Supprimer %{fileName}"
    label_remove_watcher: "Retirer l'observateur %{name}"
    label_remove_all_files: Supprimer tous les fichiers
    label_add_description: "Ajouter une description pour %{file}"
    label_upload_notification: "Chargement des fichiers..."
    label_work_package_upload_notification: "Transfert en cours des fichiers pour le lot de travaux #%{id}: %{subject}"
    label_wp_id_added_by: "#%{id} ajouté par %{author}"
    label_files_to_upload: "Ces fichiers vont être transférés:"
    label_rejected_files: "Ces fichiers ne peuvent pas être transférés:"
    label_rejected_files_reason: "Ces fichiers ne peuvent pas être transférés car leur taille est supérieure à %{maximumFilesize}"
    label_wait: "Veuillez patienter pendant la configuration…"
    label_upload_counter: "%{done} fichiers sur %{count} finis"
    label_validation_error: "Le lot de travaux n'a pas pu être enregistré en raison des erreurs suivantes :"
    label_version_plural: "Versions"
    label_view_has_changed: "Cette vue a des changements non sauvegardés. Cliquez pour les enregistrer."
    help_texts:
      show_modal: "Afficher l’aide de l’attribut de saisie de texte"
    onboarding:
      buttons:
        skip: "Passer"
        next: "Suivante"
        got_it: "J'ai compris"
      steps:
        help_menu: "Le menu Aide (?) fournit des <b>ressources d'aide supplémentaires</b>. Vous y trouverez un guide utilisateur, des vidéos pratiques et plus encore. <br> Profitez de votre travail avec Nepenthes !"
        members: "Invitez de nouveaux <b>membres</b> à rejoindre votre projet."
        quick_add_button: "Cliquez sur l'icône plus (+) dans l'en-tête de navigation pour <b>créer un nouveau projet</b> ou <b>inviter des collègues</b>."
        sidebar_arrow: "Utilisez la flèche de retour dans le coin supérieur gauche pour retourner au <b>menu principal</b> du projet."
        welcome: "Faites une visite d’introduction de trois minutes d’apprendre le plus de caractéristiques importantes de <b></b>. <br> il est recommandé d’avoir effectué les étapes jusqu'à la fin. Vous pouvez redémarrer la tournée à tout moment."
        wiki: "Dans le <b>wiki</b> vous pouvez documenter et partager vos connaissances avec votre équipe."
        backlogs:
          overview: "Gérez votre travail dans la vue <b>backlogs</b>."
          sprints: "Sur la droite, vous avez le backlog de produit et le backlog des bugs. Sur la gauche, vous avez leurs sprints respectifs. Ici, vous pouvez créer des <b>épopées, histoires d'utilisateurs et bugs</b>, prioriser via glisser-déposer et les ajouter à un sprint."
          task_board_arrow: "Pour voir votre <b>Tableau de bord des Tâches</b>, ouvrez le menu déroulant Sprint..."
          task_board_select: "…et sélectionnez l'entrée <b>Tableau de bord des Tâches</b>."
          task_board: "Le tableau des tâches visualise la <b>progression pour ce sprint</b>. Cliquez sur l'icône plus (+) à côté d'un récit utilisateur pour ajouter de nouvelles tâches ou obstacles. <br> Le statut peut être mis à jour par glisser-déposer."
        boards:
          overview: "Sélectionnez <b>tableaux</b> pour déplacer la vue et gérer votre projet en utilisant la vue des tableaux agiles."
          lists_kanban: "Ici, vous pouvez créer plusieurs listes (colonnes) dans votre tableau. Cette fonctionnalité vous permet de créer un <b>tableau Kanban</b>, par exemple."
          lists_basic: "Ici, vous pouvez créer plusieurs listes (colonnes) dans votre tableau agile."
          add: "Cliquez sur l'icône plus (+) pour <b>créer une nouvelle carte</b> ou <b>ajouter une carte existante</b> à la liste du tableau."
          drag: "Glissez et déposez vos cartes dans une liste donnée pour les réorganiser, ou pour les déplacer dans une autre liste. <br> Vous pouvez cliquer sur l'icône (i) dans le coin supérieur droit ou double-cliquer sur une carte pour ouvrir ses détails."
        wp:
          toggler: "Maintenant, jetons un coup d'oeil à la section <b>lot de travaux</b>, qui vous donne une vue plus détaillée de votre travail."
          list: "Cet aperçu du lot de <b>travaux</b> fournit une liste de tous les travaux de votre projet, tels que les tâches, les jalons, les phases et plus encore. <br> Les lots de travaux peuvent être créés et modifiés directement à partir de cette vue. Pour accéder aux détails d'un lot de travaux particulier, double-cliquez simplement sur sa ligne."
          full_view: "La vue <b>détails du lot de travaux</b> fournit toutes les informations pertinentes relatives à un lot de travaux donné, comme sa description, son statut, sa priorité, ses activités, ses dépendances et ses commentaires."
          back_button: "Utilisez la flèche de retour dans le coin supérieur gauche pour quitter et retourner à la liste des lots de travaux."
          create_button: "La touche <b>+ Créer</b> ajoutera un nouveau lot de travaux à votre projet."
          gantt_menu: "Créez facilement des calendriers et des frises chronologiques pour vos projets à l'aide du module de diagramme de Gantt."
          timeline: "Ici vous pouvez <b>modifier votre plan de projet</b>, créer de nouveaux lots de travaux, comme des tâches, des jalons, des phases et plus, ainsi que <b>ajouter des dépendances</b>. Tous les membres de l'équipe peuvent voir et mettre à jour le plan le plus récent à tout moment."
        team_planner:
          overview: "Le planificateur d'équipe vous permet d'assigner visuellement des tâches aux membres de l'équipe et d'obtenir un aperçu de qui travaille sur quoi."
          calendar: "Le tableau de planification hebdomadaire ou bihebdomadaire affiche tous les lots de travaux assignés aux membres de votre équipe."
          add_assignee: "Pour commencer, ajoutez des responsables au planificateur d'équipe."
          add_existing: "Recherchez les lots de travaux existants et faites-les glisser vers le planificateur d'équipe pour les assigner instantanément à un membre de l'équipe et définir les dates de début et de fin."
          card: "Faites glisser les lots de travaux horizontalement pour les déplacer vers l'arrière ou vers l'avant dans le temps, faites glisser les bords pour changer les dates de début et de fin et faites les même glisser verticalement vers une ligne différente pour les assigner à un autre membre."
    notifications:
      title: "Notifications"
      no_unread: "Pas de notification non lue"
      reasons:
        mentioned: "mentionné"
        watched: "observateur"
        assigned: "assigné"
        responsible: "responsable"
        created: "créé"
        scheduled: "planifié"
        commented: "commenté"
        processed: "traité"
        prioritized: "priorisé"
        dateAlert: "Alarmes"
        shared: "partagé"
      date_alerts:
        milestone_date: "Date jalon"
        overdue: "En retard"
        overdue_since: "depuis %{difference_in_days}"
        property_today: "est aujourd’hui"
        property_is: "est dans %{difference_in_days}"
        property_was: "était il y a %{difference_in_days}"
        property_is_deleted: "est supprimé"
        upsale:
          title: "Alarmes"
          description: "Avec les alarmes, vous serez informé(e) à l'approche des dates de début ou de fin vous concernant afin de ne jamais manquer ou oublier une échéance importante."
      facets:
        unread: "Non lu"
        unread_title: "Afficher les messages non lus"
        all: "Toutes"
        all_title: "Afficher tout"
      center:
        label_actor_and: "et"
        and_more_users:
          one: "et 1 autre"
          other: "et %{count} autres"
        no_results:
          at_all: "Les nouvelles notifications apparaîtront ici lorsqu'il y a une activité qui vous concerne."
          with_current_filter: "Il n'y a pas de notifications dans cette vue pour le moment"
        mark_all_read: "Tout marquer comme lu"
        mark_as_read: "Marquer comme lu"
        text_update_date: "%{date} par"
        total_count_warning: "Affichage des %{newest_count} notifications les plus récentes. %{more_count} autres ne sont pas affichées."
        empty_state:
          no_notification: "Il semble que vous êtes à jour."
          no_notification_with_current_project_filter: "Il semble que vous êtes à jour dans le projet sélectionné."
          no_notification_with_current_filter: "Il semble que vous êtes à jour pour le filtre %{filter}."
          no_selection: "Cliquez sur une notification pour voir tous les détails de l'activité."
        new_notifications:
          message: "Il y a de nouvelles notifications."
          link_text: "Cliquez ici pour les télécharger."
      menu:
        accountable: "Responsable"
        by_project: "Non lu par projet"
        by_reason: "Motif"
        inbox: "Boîte de réception"
        mentioned: "Mentionné"
        watched: "Observateur"
        date_alert: "Alarmes"
        shared: "Partagés"
      settings:
        change_notification_settings: 'Vous pouvez modifier vos <a target="_blank" href="%{url}">paramètres de notification</a> pour vous assurer de ne jamais manquer une mise à jour importante.'
        title: "Paramètres de notifications"
        notify_me: "M'alerter"
        reminders:
          no_notification: Aucune notification
          timeframes:
            normal:
              PT0S: le jour même
              P1D: 1 jour avant
              P3D: 3 jours avant
              P7D: une semaine avant
            overdue:
              P1D: tous les jours
              P3D: tous les 3 jours
              P7D: toutes les semaines
        reasons:
          mentioned:
            title: "Mentionné"
            description: "Recevoir une notification chaque fois que quelqu'un me mentionne n'importe où"
          assignee: "Assigné"
          responsible: "Responsable"
          shared: "Partagé"
          watched: "Observateur"
          work_package_commented: "Tous les nouveaux commentaires"
          work_package_created: "Nouveaux lots de travaux"
          work_package_processed: "Tous les changements de statut"
          work_package_prioritized: "Tous les changements de priorité"
          work_package_scheduled: "Tous les changements de date"
        global:
          immediately:
            title: "Participant"
            description: "Notifications pour toute activité sur les lots de travaux vous concernant (assigné, responsable ou observateur)."
          delayed:
            title: "Non participants"
            description: "Notifications additionnelles lors d'activités sur tous les projets."
          date_alerts:
            title: "Alarmes"
            description: "Notifications automatiques lorsque des dates importantes approchent pour les lots de travaux ouverts vous concernant (assigné, responsable ou observateur)."
            teaser_text: "Avec les alarmes, vous serez informé(e) à l'approche des dates de début ou de fin vous concernant afin de ne jamais manquer ou oublier une échéance importante."
          overdue: En cas de retard
        project_specific:
          title: "Paramètres de notification spécifiques au projet"
          description: "Ces paramètres spécifiques au projet remplacent les paramètres par défaut ci-dessus."
          add: "Ajouter un paramètre pour le projet"
          already_selected: "Ce projet est déjà sélectionné"
          remove: "Suppression des paramètres de projet"
    password_confirmation:
      field_description: "Vous devez saisir le mot de passe de votre compte pour confirmer ce changement."
      title: "Confirmez votre mot de passe pour continuer"
    pagination:
      no_other_page: "Vous êtes sur la seule page."
      pages:
        next: "Avancer à la page suivante"
        previous: "Revenir à la page précédente"
    placeholders:
      default: "-"
      subject: "Saisir le sujet ici"
      selection: "Veuillez sélectionner"
      description: "Description: Cliquez pour modifier..."
      relation_description: "Cliquez pour ajouter la description pour cette relation"
    project:
      required_outside_context: >
        Veuillez choisir un projet pour créer le lot de travaux et voir tous les attributs. Vous pouvez seulement sélectionner des projets ayant le type ci-dessus activé.
      details_activity: "Activité des détails du projet"
      context: "Contexte du projet"
      click_to_switch_to_project: "Projet : %{projectname}"
      confirm_template_load: "Changer de modèle rechargera la page et vous perdrez toutes les entrées de ce formulaire. Continuer ?"
      use_template: "Utiliser le modèle"
      no_template_selected: "(aucun)"
      copy:
        copy_options: "Options de copie"
      autocompleter:
        label: "Remplissage automatique du projet"
    reminders:
      settings:
        daily:
          add_time: "Ajouter une heure"
          enable: "Activer les rappels quotidiens par e-mail"
          explanation: "Vous ne recevrez ces rappels que pour les notifications non lues et seulement aux heures que vous spécifiez. %{no_time_zone}"
          no_time_zone: "Jusqu'à ce que vous configurez un fuseau horaire pour votre compte, les temps seront interprétés en UTC."
          time_label: "Temps %{counter} :"
          title: "Envoyez-moi des rappels quotidiens par e-mail pour les notifications non lues"
        workdays:
          title: "Recevoir des rappels par e-mail ces jours"
        immediate:
          title: "Envoyez-moi un rappel par e-mail"
          mentioned: "Immédiatement quand quelqu'un me @mentionne"
        alerts:
          title: "Alertes par e-mail pour les autres éléments (qui ne sont pas des lots de travaux)"
          explanation: >
            Les notifications d'aujourd'hui sont limitées aux lots de travaux. Vous pouvez choisir de continuer à recevoir des alertes par e-mail pour ces événements jusqu'à ce qu'elles soient incluses dans les notifications:
          news_added: "Actualités ajoutées"
          news_commented: "Commenter sur une actualité"
          document_added: "Documents ajoutés"
          forum_messages: "Nouveaux messages du forum"
          wiki_page_added: "Page wiki ajoutée"
          wiki_page_updated: "Page wiki mise à jour"
          membership_added: "Adhésion ajoutée"
          membership_updated: "Adhésion mise à jour"
        title: "Rappels par e-mail"
        pause:
          label: "Mettre temporairement en pause les rappels quotidiens par e-mail"
          first_day: "Premier jour"
          last_day: "Dernier jour"
    text_are_you_sure: "Êtes-vous sûr ?"
    text_data_lost: "Toutes les données saisies seront perdues."
    text_user_wrote: "%{value} écrit :"
    types:
      attribute_groups:
        error_duplicate_group_name: "Le nom %{group} est utilisé plus d’une fois. Les noms de groupe doivent être uniques."
        error_no_table_configured: "Veuillez configurer un tableau pour %{group}."
        reset_title: "Réinitialiser la configuration du formulaire"
        confirm_reset: >
          Avertissement : êtes-vous sûr de vouloir réinitialiser la configuration du formulaire ? Ceci va réinitialiser les attributs à leur groupe par défaut et désactiver TOUS les champs personnalisés.
        upgrade_to_ee: "Mettre à niveau vers la version Entreprise autohébergée"
        upgrade_to_ee_text: "Waouh ! Si vous avez besoin de cette fonctionnalité, vous êtes un véritable pro ! Cela vous dérangerait-il de soutenir les développeurs Open Source en devenant un client de la version Entreprise ?"
        more_information: "Plus d'informations"
        nevermind: "Peu importe"
      edit:
        form_configuration: "Configuration du formulaire"
        projects: "Projets"
        settings: "Paramètres"
    time_entry:
      work_package_required: "Nécessite d'abord la sélection d'un lot de travaux."
      title: "Consigner temps"
      tracking: "Suivi du temps"
      stop: "Arrêter"
    timer:
      start_new_timer: "Démarrer une nouvelle minuterie"
      timer_already_running: "Pour démarrer une nouvelle minuterie, vous devez d'abord arrêter la minuterie actuelle :"
      timer_already_stopped: "Aucune minuterie active pour ce lot de travaux, l'avez-vous arrêtée dans une autre fenêtre ?"
      tracking_time: "Temps de suivi"
      button_stop: "Arrêter la minuterie actuelle"
    two_factor_authentication:
      label_two_factor_authentication: "Authentification à deux facteurs"
    watchers:
      label_loading: observateurs en cours de chargement…
      label_error_loading: Une erreur s'est produite lors du chargement des observateurs
      label_search_watchers: Rechercher des observateurs
      label_add: Ajouter des observateurs
      label_discard: Supprimer la sélection
      typeahead_placeholder: Rechercher les observateurs potentiels
    relation_labels:
      parent: "Parent"
      children: "Enfants"
      relates: "En relation avec"
      duplicates: "Duplique"
      duplicated: "Dupliqué par"
      blocks: "Bloque"
      blocked: "Bloqué par"
      precedes: "Précède"
      follows: "Suit"
      includes: "Comporte"
      partof: "Partie de"
      requires: "Requiert"
      required: "Requis par"
      relation_type: "type de relation"
    relations_hierarchy:
      parent_headline: "Parent"
      hierarchy_headline: "Hiérarchie"
      children_headline: "Enfants"
    relation_buttons:
      set_parent: "Définir parent"
      change_parent: "Changer le parent"
      remove_parent: "Supprimer le parent"
      hierarchy_indent: "Indentation de la hiérarchie"
      hierarchy_outdent: "Supprimer l'indentation de la hiérarchie"
      group_by_wp_type: "Grouper par type de lot de travaux"
      group_by_relation_type: "Grouper par type de relation"
      add_parent: "Ajouter un parent existant"
      add_new_child: "Créer un nouvel enfant"
      create_new: "Créer nouveau"
      add_existing: "Ajouter existant"
      add_existing_child: "Ajouter un enfant existant"
      remove_child: "Supprimer enfant"
      add_new_relation: "Créer une nouvelle relation"
      add_existing_relation: "Ajouter une relation existante"
      update_description: "Définir ou mettre à jour la description de cette relation"
      toggle_description: "Alterner la description de relation"
      update_relation: "Cliquez pour modifier le type de relation"
      add_follower: "Ajouter un successeur"
      show_relations: "Afficher les relations"
      add_predecessor: "Ajouter un prédécesseur"
      remove: "Supprimer la relation"
      save: "Enregistrer la relation"
      abort: "Interrompre"
    relations_autocomplete:
      placeholder: "Taper pour rechercher"
      parent_placeholder: "Choisissez un nouveau parent ou appuyez sur Echap pour annuler."
    autocompleter:
      placeholder: "Taper pour rechercher"
      notFoundText: "Aucun élément trouvé"
      project:
        placeholder: "Sélectionnez le projet"
    repositories:
      select_tag: "Sélectionner une étiquette"
      select_branch: "Sélectionner une branche"
    field_value_enter_prompt: "Saisissez une valeur pour « %{field} »"
    project_menu_details: "Détails"
    scheduling:
      manual: "Planification manuelle"
    sort:
      sorted_asc: "Tri par ordre croissant appliqué, "
      sorted_dsc: "Tri par ordre décroissant appliqué, "
      sorted_no: "Aucun tri appliqué, "
      sorting_disabled: "le tri est désactivé"
      activate_asc: "activer pour appliquer un tri par ordre croissant"
      activate_dsc: "activer pour appliquer un tri par ordre décroissant"
      activate_no: "activer pour supprimer le tri"
    text_work_packages_destroy_confirmation: "Êtes-vous sûr de vouloir supprimer le(s) lot(s) de travaux sélectionné(s) ?"
    text_query_destroy_confirmation: "Êtes-vous sûr de vouloir supprimer la vue sélectionnée ?"
    tl_toolbar:
      zooms: "Niveau de zoom"
      outlines: "Niveau de hiérarchie"
    upsale:
      ee_only: "Add-on de l'édition entreprise"
    wiki_formatting:
      strong: "Gras"
      italic: "Italique"
      underline: "Souligné"
      deleted: "Supprimé"
      code: "Code Inline"
      heading1: "Titre 1"
      heading2: "Titre 2"
      heading3: "Titre 3"
      unordered_list: "Liste non ordonnée"
      ordered_list: "Liste ordonnée"
      quote: "Citer"
      unquote: "Annuler la citation"
      preformatted_text: "Texte préformaté"
      wiki_link: "Lien vers une page wiki"
      image: "Image"
    work_packages:
      bulk_actions:
        move: "Changement de projet en bloc"
        edit: "Édition en bloc"
        copy: "Copier en bloc"
        delete: "Supprimer en bloc"
      button_clear: "Effacer"
      comment_added: "Le commentaire a été ajouté avec succès."
      comment_send_failed: "Une erreur s'est produite. Impossible de soumettre le commentaire."
      comment_updated: "Le commentaire a été mis à jour avec succès."
      confirm_edit_cancel: "Êtes-vous sûr de vouloir annuler l'édition du lot de travaux ?"
      datepicker_modal:
        automatically_scheduled_parent: "Planification automatique. Les dates sont dérivées des relations."
        manually_scheduled: "La planification manuelle est activée, toutes les relations sont ignorées."
        start_date_limited_by_relations: "Les dates de début et de fin disponibles sont limitées par les relations."
        changing_dates_affects_follow_relations: "La modification de ces dates affectera les dates des lots de travaux connexes."
        click_on_show_relations_to_open_gantt: 'Cliquez sur « %{button_name} » pour avoir une vue d''ensemble de GANTT.'
        show_relations: "Afficher les relations"
        ignore_non_working_days:
          title: "Jours ouvrés seulement"
      description_filter: "Filtrer"
      description_enter_text: "Saisir texte"
      description_options_hide: "Masquer les options"
      description_options_show: "Afficher les options"
      edit_attribute: "%{attribute} - Éditer"
      key_value: "%{key} : %{value}"
      label_enable_multi_select: "Activer la sélection multiple"
      label_disable_multi_select: "Désactiver la sélection multiple"
      label_filter_add: "Ajouter le filtre"
      label_filter_by_text: "Filtrer par texte"
      label_options: "Options"
      label_column_multiselect: "Champ liste déroulante combinée : sélectionner avec les touches fléchées, confirmer la sélection avec la touche enter, supprimer avec retour arrière"
      message_error_during_bulk_delete: Une erreur s'est produite lors de la tentative de suppression des lots de travaux.
      message_successful_bulk_delete: Les lots de travaux ont été correctement supprimés.
      message_successful_show_in_fullscreen: "Cliquez ici pour ouvrir ce lot de travaux en affichage plein écran."
      message_view_spent_time: "Afficher le temps passé pour ce lot de travaux"
      message_work_package_read_only: "Paquet de travail est verrouillé. Aucun attribut autre que l’État ne peut être modifié."
      message_work_package_status_blocked: "Le statut du lot de travail n'est pas modifiable en raison de la fermeture du statut et de la version assignés."
      placeholder_filter_by_text: "Objet, description, commentaires, ..."
      progress:
        title: "Estimation des travaux et de la progression"
      baseline:
        addition_label: "Ajouté à la vue dans la période de temps de comparaison"
        removal_label: "Retiré de la vue pendant la période de temps de comparaison"
        modification_label: "Modifié dans la période de temps de comparaison"
        column_incompatible: "Cette colonne n'affiche pas les changements en mode Référence."
      filters:
        title: "Filtrer les lots de travaux"
        baseline_incompatible: "Cet attribut de filtre n'est pas pris en compte en mode Référence."
        baseline_warning: "Le mode Référence est activé, mais certains de vos filtres actifs ne sont pas inclus dans la comparaison."
      inline_create:
        title: "Cliquez ici pour ajouter un nouveau lot de travaux à cette liste"
      create:
        title: "Nouveau lot de travaux"
        header: "Nouveau lot (%{type})"
        header_no_type: "Nouveau lot de travaux (type non encore spécifié)"
        header_with_parent: "Nouveau %{type} (enfant de %{parent_type} #%{id})"
        button: "Créer"
      copy:
        title: "Copier le lot de travaux"
      hierarchy:
        show: "Afficher le mode hiérarchie"
        hide: "Masquer le mode hiérarchie"
        toggle_button: "Cliquez pour changer de mode hiérarchique."
        leaf: "Dépendance du lot de travaux au niveau %{level}."
        children_collapsed: "Niveau de hiérarchie %{level}, replié. Cliquez pour afficher les enfants filtrés"
        children_expanded: "Niveau de hiérarchie %{level}, déplié. Cliquez pour replier les enfants filtrés"
      faulty_query:
        title: Les lots de travaux n'ont pas pu être chargés.
        description: Votre vue est erronée et n'a pas pu être traitée.
      no_results:
        title: Aucun lot de travaux à afficher.
        description: Soit aucun n'a été créé, soit tous les lots de travaux sont filtrés.
      limited_results: Seuls %{count} lots de travaux peuvent être affichés en mode de tri manuel. Veuillez réduire les résultats par filtrage, ou passer au tri automatique.
      property_groups:
        details: "Détails"
        people: "Participants"
        estimatesAndTime: "Estimations et temps"
        other: "Autre"
      properties:
        assignee: "Assigné à"
        author: "Auteur"
        createdAt: "Créé le"
        description: "Description"
        date: "date"
        percentComplete: "% réalisé"
        percentCompleteAlternative: "Progression"
        dueDate: "Date de fin"
        duration: "Durée"
        spentTime: "Temps passé"
        category: "Catégorie"
        percentageDone: "Pourcentage effectué"
        priority: "Priorité"
        projectName: "Projet"
        remainingWork: "Travail restant"
        remainingWorkAlternative: "Heures restantes"
        responsible: "Responsable"
        startDate: "Date de début"
        status: "Statut"
        subject: "Sujet"
        subproject: "Sous-projet"
        title: "Titre"
        type: "Type"
        updatedAt: "Mis à jour le"
        versionName: "Version"
        version: "Version"
        work: "Travail"
        workAlternative: "Durée estimée"
        remainingTime: "Travail restant"
      default_queries:
        latest_activity: "Dernière activité"
        created_by_me: "Créé par moi"
        assigned_to_me: "Assigné à moi"
        recently_created: "Créé récemment"
        all_open: "Tous les ouverts"
        summary: "Résumé"
        shared_with_users: "Partagés avec des utilisateurs"
        shared_with_me: "Partagés avec moi"
      jump_marks:
        pagination: "Passer à la pagination du tableau"
        label_pagination: "Cliquez ici pour sauter le tableau des lots de travaux et accéder à la pagination"
        content: "Aller au contenu"
        label_content: "Cliquez ici pour passer le menu et aller au contenu"
      placeholders:
        default: "-"
        date: "Sélectionnez la date"
      query:
        column_names: "Colonnes"
        group_by: "Grouper les résultats par"
        group: "Grouper par"
        group_by_disabled_by_hierarchy: "Grouper par est désactivé, car le mode hiérarchie est activé."
        hierarchy_disabled_by_group_by: "Le mode hiérarchie est désactivé, car les résultats sont groupés par %{column}."
        sort_ascending: "Trier par ordre croissant"
        sort_descending: "Trier par ordre décroissant"
        move_column_left: "Déplacer la colonne à gauche"
        move_column_right: "Déplacer la colonne à droite"
        hide_column: "Masquer la colonne"
        insert_columns: "Insérer des colonnes"
        filters: "Filtres"
        display_sums: "Afficher les sommes"
        confirm_edit_cancel: "Êtes-vous sûr de vouloir annuler la modification du nom de cette vue ? Le titre sera redéfini selon la valeur précédente."
        click_to_edit_query_name: "Cliquez ici pour modifier le titre de cette présentation."
        rename_query_placeholder: "Nom de cette vue"
        star_text: "Marquez cette vue comme favorite et ajoutez-la à la barre latérale des vues enregistrées sur la gauche."
        public_text: >
          Publier cette vue, permet aux autres utilisateurs d'accéder à votre vue. Les utilisateurs ayant l'autorisation de 'Gérer les vues publiques' peuvent modifier ou supprimer une requête publique. Cela n'affecte pas la visibilité des résultats des lots de travaux dans cette vue et, selon leurs permissions, les utilisateurs peuvent voir des résultats différents.
        errors:
          unretrievable_query: "Impossible de récupérer la vue par l'URL"
          not_found: "Cette vue n'existe pas"
          duplicate_query_title: "Le nom de cette vue existe déjà. Changer quand même ?"
        text_no_results: "Aucune vue correspondante n'a été trouvée."
      scheduling:
        is_parent: "Les dates de ce lot de travaux sont automatiquement déduites de ses enfants. Activez la « Planification manuelle » pour définir les dates."
        is_switched_from_manual_to_automatic: "Les dates de ce lot de travaux peuvent avoir besoin d'être recalculées après avoir passé de la planification manuelle à la planification automatique en raison de relations avec d'autres lots de travaux."
      sharing:
        share: "Partager"
        title: "Partager le lot de travaux"
        show_all_users: "Afficher tous les utilisateurs avec qui ce lot de travaux est partagé"
        selected_count: "%{count} sélectionné"
        selection:
          mixed: "Mixte"
        upsale:
          description: "Partagez les lots de travaux avec des utilisateurs qui ne sont pas membres du projet."
      table:
        configure_button: "Configurer le tableau du lot de travaux"
        summary: "Tableau avec lignes de lots de travaux et colonnes d’attributs de lots de travaux."
        text_inline_edit: "La plupart des cellules de ce tableau sont des boutons qui activent la fonctionnalité d'édition en ligne de l’attribut."
        text_sort_hint: "Avec les liens dans les entêtes de tableau, vous pouvez trier, regrouper, réorganiser, supprimer et ajouter des colonnes."
        text_select_hint: "Les boîtes de sélection doivent être ouvertes avec la touche « ALT » et les flèches directionelles."
      table_configuration:
        button: "Configurer ce tableau du lot de travaux"
        choose_display_mode: "Afficher les lots de travaux comme"
        modal_title: "Configuration du tableau du lot de travaux"
        embedded_tab_disabled: "Cet onglet de configuration n'est pas disponible pour la vue intégrée que vous êtes en train de modifier."
        default: "défaut"
        display_settings: "Paramètres d'affichage"
        default_mode: "Liste ombrée"
        hierarchy_mode: "Hiérarchie"
        hierarchy_hint: "Tous les résultats du tableau filtrés seront augmentés de leurs ancêtres . Les hiérarchies peuvent être dépliées et repliées."
        display_sums_hint: "Afficher les sommes de tous les attributs sommables dans une ligne sous les résultats du tableau."
        show_timeline_hint: "Afficher un diagramme de Gantt interactif sur le côté droit du tableau. Vous pouvez modifier sa largeur en faisant glisser le séparateur entre le tableau et le diagramme de Gantt."
        highlighting: "Surlignement"
        highlighting_mode:
          description: "Surligner avec de la couleur"
          none: "Pas de surlignement"
          inline: "Attribut(s) en surbrillance"
          inline_all: "Tous les attributs"
          entire_row_by: "Ligne entière selon"
          status: "Statut"
          priority: "Priorité"
          type: "Type"
        sorting_mode:
          description: "Choisissez le mode pour trier vos lots de travaux :"
          automatic: "Automatique"
          manually: "Manuellement"
          warning: "Vous perdrez votre tri précédent lors de l'activation du mode de tri automatique."
        columns_help_text: "Utilisez le champ de saisie ci-dessus pour ajouter des colonnes à votre vue de tableau. Vous pouvez glisser-déposer les colonnes pour les réorganiser."
        upsale:
          attribute_highlighting: "Vous avez besoin de lots de travaux qui sortent du lot ?"
          relation_columns: "Besoin de voir les relations sur la liste des lots de travaux ?"
          check_out_link: "Découvrez l’édition Entreprise."
        relation_filters:
          filter_work_packages_by_relation_type: "Filtrer les lots de travaux par type de relation"
      tabs:
        overview: Vue globale
        activity: Activité
        relations: Relations
        watchers: Observateurs
        files: Fichiers
      time_relative:
        days: "jours"
        weeks: "semaines"
        months: "mois"
    toolbar:
      settings:
        configure_view: "Configurer la vue"
        columns: "Colonnes"
        sort_by: "Trier par"
        group_by: "Grouper par"
        display_sums: "Afficher les sommes"
        display_hierarchy: "Afficher la hiérarchie"
        hide_hierarchy: "Masquer la hiérarchie"
        hide_sums: "Masquer les sommes"
        save: "Enregistrer"
        save_as: "Enregistrer sous"
        export: "Exporter"
        visibility_settings: "Paramètres de visibilité"
        share_calendar: "S'abonner au calendrier"
        page_settings: "Renommer la vue"
        delete: "Supprimer"
      filter: "Filtrer"
      unselected_title: "Lot de travaux"
      search_query_label: "Rechercher les vues enregistrées"
    modals:
      label_name: "Nom"
      label_delete_page: "Effacer la page en cours"
      button_apply: "Appliquer"
      button_save: "Enregistrer"
      button_submit: "Envoyer"
      button_cancel: "Annuler"
      button_delete: "Supprimer"
      form_submit:
        title: "Confirmez pour continuer"
        text: "Êtes-vous sûr de vouloir effectuer cette action ?"
      destroy_work_package:
        title: "Confirmer la suppression de %{label}"
        single_text: "Voulez-vous vraiment supprimer le lot de travaux"
        bulk_text: "Voulez-vous vraiment supprimer le %{label} suivant ?"
        has_children: "Le lot de travaux a %{childUnits} :"
        confirm_deletion_children: "Je reconnais que TOUS les descendants des lots de travaux de la liste seront supprimés récursivement."
        deletes_children: "Tous les lots de travaux enfants et leurs descendants seront également supprimés récursivement."
      destroy_time_entry:
        title: "Confirmer la suppression de l’entrée de temps"
        text: "Êtes-vous sur de vouloir supprimer l'entrée de temps suivante ?"
    notice_no_results_to_display: "Aucun résultat visible à afficher."
    notice_successful_create: "Création réussie."
    notice_successful_delete: "Suppression réussie."
    notice_successful_update: "Mise à jour réussie."
    notice_job_started: "tâche démarrée."
    notice_bad_request: "Mauvaise requête."
    relations:
      empty: Aucune relation n'existe
      remove: Supprimer la relation
    inplace:
      button_edit: "%{attribute} : Modifier"
      button_save: "%{attribute} : Enregistrer"
      button_cancel: "%{attribute} : Annuler"
      button_save_all: "Enregistrer"
      button_cancel_all: "Annuler"
      link_formatting_help: "Aide pour le formatage du texte"
      btn_preview_enable: "Aperçu"
      btn_preview_disable: "Désactiver l'aperçu"
      null_value_label: "Aucune valeur"
      clear_value_label: "-"
      errors:
        required: "%{field} ne peut pas être vide"
        number: "%{field} n'est pas un nombre valide"
        maxlength: "%{field} ne peut pas contenir plus de %{maxLength} chiffre(s)"
        minlength: "%{field} ne peut pas contenir moins de %{minLength} chiffre(s)"
        messages_on_field: "Ce champ n’est pas valide : %{messages}"
    error_could_not_resolve_version_name: "Ne peut résoudre le nom de version"
    error_could_not_resolve_user_name: "Impossible de trouver l'utilisateur"
    error_attachment_upload: "Erreur de chargement du fichier : %{error}"
    error_attachment_upload_permission: "Vous n’avez pas l'autorisation de charger des fichiers sur cette ressource."
    units:
      workPackage:
        one: "lot de travaux"
        other: "lots de travaux"
      child_work_packages:
        one: "un lot de travaux enfant"
        other: "%{count} lots de travaux enfant"
      hour:
        one: "1h"
        other: "%{count} h"
        zero: "0 h"
      day:
        one: "1 jour"
        other: "%{count} jours"
        zero: "0 jour"
    zen_mode:
      button_activate: "Activer le mode zen"
      button_deactivate: "Désactiver le mode zen"
    global_search:
      all_projects: "Pour tous les projets"
      close_search: "Fermer la recherche"
      current_project_and_all_descendants: "Dans ce projet + sous-projets"
      current_project: "Pour ce projet"
      recently_viewed: "Consultés récemment"
      search: "Recherche"
      title:
        all_projects: "tous les projets"
        project_and_subprojects: "et tous les sous-projets"
        search_for: "Rechercher"
    views:
      card: "Cartes"
      list: "Tableau"
      timeline: "Gantt"
    invite_user_modal:
      back: "Retour"
      invite: "invite"
      title:
        invite: "Inviter utilisateur"
        invite_to_project: "Inviter %{type} à %{project}"
        User: "utilisateur"
        Group: "groupe"
        PlaceholderUser: "utilisateur fictif"
        invite_principal_to_project: "Inviter %{principal} à %{project}"
      project:
        label: "Projet"
        required: "Veuillez sélectionner un projet"
        lacking_permission: "Veuillez sélectionner un projet différent car vous n'avez pas les autorisations nécessaires pour assigner des utilisateurs au projet actuellement sélectionné."
        lacking_permission_info: "Vous n'avez pas la permission d'affecter des utilisateurs au projet dans lequel vous vous trouvez. Vous devez en sélectionner un autre."
        next_button: "Suivante"
        no_results: "Aucun projet trouvé"
        no_invite_rights: "Vous n'êtes pas autorisé à inviter des membres à ce projet"
      type:
        required: "Veuillez sélectionner le type d'invité"
        user:
          title: "Utilisateur"
          description: "Permissions basées sur le rôle attribué dans le projet sélectionné"
        group:
          title: "Groupe"
          description: "Permissions basées sur le rôle attribué dans le projet sélectionné"
        placeholder:
          title: "Utilisateur de remplacement"
          title_no_ee: "Utilisateur fictif (add-on de la version Entreprise uniquement)"
          description: "N'a pas d'accès au projet et aucun e-mail n'est envoyé."
          description_no_ee: 'N''a pas accès au projet et aucun courriel n''est envoyé. <br>Consultez la <a href="%{eeHref}" target="_blank">version Entreprise</a>.'
      principal:
        label:
          name_or_email: "Nom ou adresse e-mail"
          name: "Nom"
        already_member_message: "Déjà membre de %{project}"
        no_results_user: "Aucun utilisateur n'a été trouvé"
        invite_user: "Invité :"
        no_results_placeholder: "Aucuns utilisateurs fictifs n'a été trouvé"
        create_new_placeholder: "Créer un nouveau utilisateur fictif :"
        no_results_group: "Aucun groupe n'a été trouvé"
        next_button: "Suivante"
        required:
          user: "Veuillez sélectionner un utilisateur"
          placeholder: "Veuillez sélectionner un utilisateur fictif"
          group: "Veuillez sélectionner un groupe"
      role:
        label: "Rôle dans %{project}"
        no_roles_found: "Aucun rôle trouvé."
        description: >-
          C'est le rôle que l'utilisateur recevra quand il rejoindra votre projet. Le rôle définit quelles actions il est autorisé à entreprendre et quelles informations il peut voir. <a href="https://nepenthes.nirvati.org/system-admin-guide/users-permissions/roles-permissions/#roles-and-permissions" target="_blank"> En savoir plus sur les rôles et les permissions. </a>
        required: "Veuillez sélectionner un rôle"
        next_button: "Suivante"
      message:
        label: "Message d'invitation"
        description: "Nous enverrons un e-mail à l'utilisateur, auquel vous pourrez ajouter un message personnel ici. Une explication concernant l'invitation pourrait être utile, ou peut-être quelques informations concernant le projet pour les aider à démarrer."
        next_button: "Suivant"
      summary:
        next_button: "Envoyer une invitation"
      success:
        title: "%{principal} a été invité !"
        description:
          user: "L'utilisateur peut maintenant se connecter pour accéder à %{project}. En attendant, vous pouvez déjà planifier avec cet utilisateur et assigner des lots de travaux par exemple."
          placeholder: "Le utilisateur fictif peut maintenant être utilisé dans %{project}. En attendant, vous pouvez déjà planifier des taches avec cet utilisateur et l'assigner à des lots de travaux par exemple."
          group: "Le groupe fait maintenant partie du %{project}. Entre-temps, vous pouvez déjà planifier avec ce groupe et l'assigner des lots de travaux par exemple."
        next_button: "Continuer"
    include_projects:
      toggle_title: "Inclure les projets"
      title: "Projets"
      clear_selection: "Effacer la sélection"
      apply: "Appliquer"
      selected_filter:
        all: "Tous les projets"
        selected: "Uniquement la sélection"
      search_placeholder: "Rechercher un projet..."
      include_subprojects: "inclure tous les sous-projets"
      tooltip:
        include_all_selected: "Projet déjà inclus puisque Include tous les sous-projets sont activés."
        current_project: "Ceci est le projet dans lequel vous vous trouvez actuellement."
        does_not_match_search: "Le projet ne correspond pas aux critères de recherche."
      no_results: "Aucun projet ne correspond à vos critères de recherche."
    baseline:
      toggle_title: "Référence"
      clear: "Effacer"
      apply: "Appliquer"
      header_description: "Mettre en évidence les modifications apportées à cette liste depuis n'importe quel point dans le passé."
      enterprise_header_description: "Mettre en évidence les modifications apportées à cette liste depuis n'importe quel point dans le passé avec la version Enterprise."
      show_changes_since: "Afficher les modifications depuis"
      baseline_comparison: "Comparaison de Référence"
      help_description: "Fuseau horaire de référence pour la Référence."
      time_description: "Dans votre fuseau horaire : %{datetime}"
      time: "Heure"
      from: "De"
      to: "À"
      drop_down:
        none: "-"
        yesterday: "hier"
        last_working_day: "dernier jour ouvrable"
        last_week: "la semaine dernière"
        last_month: "le mois dernier"
        a_specific_date: "une date spécifique"
        between_two_specific_dates: "entre deux dates spécifiques"
      legends:
        changes_since: "Modifications depuis le"
        changes_between: "Modifications entre"
        now_meets_filter_criteria: "Répond désormais aux critères de filtrage"
        no_longer_meets_filter_criteria: "Ne répond plus aux critères de filtrage"
        maintained_with_changes: "Maintenu avec les modifications"
        in_your_timezone: "Dans votre fuseau horaire local :"
      icon_tooltip:
        added: "Ajouté à la vue dans la période de temps de comparaison"
        removed: "Retiré de la vue pendant la période de temps de comparaison"
        changed: "Maintenu avec des modifications"
    forms:
      submit_success_message: "Le formulaire a bien été envoyé"
      load_error_message: "Une erreur s'est produite lors du chargement du formulaire"
      validation_error_message: "Veuillez corriger les erreurs présentes dans le formulaire"
      advanced_settings: "Paramètres avancés"
    spot:
      filter_chip:
        remove: "Supprimer"
      drop_modal:
        focus_grab: "Il s'agit d'une ancre de mise au point pour les fenêtres modales. Appuyez sur Maj+Tab pour revenir à l'élément de déclenchement modal."
        Close: "Fermer"
    open_project_storage_modal:
      waiting_subtitle:
        network_off: "Un problème de réseau est survenu."
        network_on: "Le réseau est à nouveau disponible. Nous essayons."
